<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout">

<head>
    <title>My Website</title>
    <link rel="stylesheet" th:href="@{/css/style.css}" />
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <script src="/js/jquery-3.7.1.min.js"></script>
    <script src="/js/main.js"></script>
   

</head>

<body class="container">
    <header>
        <div th:replace="~{fragments/header/header :: header}"></div>
    </header>
    <br><br>
    <div layout:fragment="content">
    </div>
    <br><br>
    <footer>
        <div th:replace="~{fragments/footer/footer :: footer}"></div>
    </footer>
    <script src="/js/bootstrap.min.js"></script>
    
</body>

</html>